.hideForDesktop {
	display: none;
}

html {
	font-size: 16px;
}
#header {
	padding: 30px 20px 20px;
}
#logo {
	max-width: 360px;
}

#banner {
	background: #65AB33;
	height: 150px;
}
#content {
	position: relative;
	top: -40px;
	margin-bottom: -30px;
	min-height: 400px;
}

#social * {
	display: inline-block;
	vertical-align: middle;
	margin: 0 10px 0 0;
}
#social h3:nth-of-type(2) {
	margin-left: 40px;
}


/* ============================================== odds + ends ============================================== */

#hoursTable {
	float: right;
	margin: -13px 0 0 20px;
	padding-top: 1px;
}
